@charset "utf-8";

/*******************************************/

* {
	margin: 0;
	padding: 0;
}

html {
	color: #333;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic",Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	line-height: 1.65em;
}

img {
	border: none;
	vertical-align: bottom;
}

br {
	letter-spacing: 0;
}

em {
	font-style: normal;
	font-weight: bolder;
}

a:link {
	color: #0066D2;
	text-decoration: none;
	outline: none;
}

a:hover {
	/*color: #1E1E4B !important;*/
	text-decoration: underline;
}

a:visited {
	color: #0066D2;
	text-decoration: none;
}

.clearfix:after {
  content: ".";  /* Vvf */
  display: block;  /* ubNxvf */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}
